/* RWD */
* {
    box-sizing: border-box;
  }

.row::after {
    content: "";
    clear: both;
    display: table;
}

[class*="col-"] {
float: left;
padding: 15px;
}

/* desktop */
@media screen and (min-width:1024px){
.col-l-1 {width: 8.33%;}
.col-l-2 {width: 16.66%;}
.col-l-3 {width: 25%;}
.col-l-4 {width: 33.33%;}
.col-l-5 {width: 41.66%;}
.col-l-6 {width: 50%;}
.col-l-7 {width: 58.33%;}
.col-l-8 {width: 66.66%;}
.col-l-9 {width: 75%;}
.col-l-10 {width: 83.33%;}
.col-l-11 {width: 91.66%;}
.col-l-12 {width: 100%;}
}

/* tablert */
@media screen and (min-width:768px) and (max-width:1023px){
  .col-m-1 {width: 8.33%;}
  .col-m-2 {width: 16.66%;}
  .col-m-3 {width: 25%;}
  .col-m-4 {width: 33.33%;}
  .col-m-5 {width: 41.66%;}
  .col-m-6 {width: 50%;}
  .col-m-7 {width: 58.33%;}
  .col-m-8 {width: 66.66%;}
  .col-m-9 {width: 75%;}
  .col-m-10 {width: 83.33%;}
  .col-m-11 {width: 91.66%;}
  .col-m-12 {width: 100%;}
}


/* mobile */
@media screen and (min-width:320px) and (max-width:767px){
.col-s-1 {width: 8.33%;}
.col-s-2 {width: 16.66%;}
.col-s-3 {width: 25%;}
.col-s-4 {width: 33.33%;}
.col-s-5 {width: 41.66%;}
.col-s-6 {width: 50%;}
.col-s-7 {width: 58.33%;}
.col-s-8 {width: 66.66%;}
.col-s-9 {width: 75%;}
.col-s-10 {width: 83.33%;}
.col-s-11 {width: 91.66%;}
.col-s-12 {width: 100%;}
}